Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailAndProductsClassTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailAndProductsClassTest.php	(revision 22484)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailAndProductsClassTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getDetailAndProductsClassTest extends SC_Product_TestBase {
+class SC_Product_getDetailAndProductsClassTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetDetailAndProductsClass_商品規格IDの商品情報と規格情報を返す() {
+    public function testGetDetailAndProductsClass_商品規格IDの商品情報と規格情報を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductStatusTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductStatusTest.php	(revision 22227)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductStatusTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_setProductStatusTest extends SC_Product_TestBase {
+class SC_Product_setProductStatusTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testSetProductStatus_登録した商品ステータスを返す() {
+    public function testSetProductStatus_登録した商品ステータスを返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailTest.php	(revision 22484)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getDetailTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getDetailTest extends SC_Product_TestBase {
+class SC_Product_getDetailTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetDetail_商品IDの詳細情報を返す() {
+    public function testGetDetail_商品IDの詳細情報を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductStatusTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductStatusTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductStatusTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getProductStatusTest extends SC_Product_TestBase {
+class SC_Product_getProductStatusTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetProductStatus_商品IDなしは空の配列を返す() {
+    public function testGetProductStatus_商品IDなしは空の配列を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -33,5 +37,6 @@
     }
     
-    public function testGetProductStatus_指定した商品IDの商品ステータスを返す() {
+    public function testGetProductStatus_指定した商品IDの商品ステータスを返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByProductIdsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByProductIdsTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByProductIdsTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getProductsClassByProductIdsTest extends SC_Product_TestBase {
+class SC_Product_getProductsClassByProductIdsTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetProductsClassByProductIds_商品IDなしは空配列を返す() {
+    public function testGetProductsClassByProductIds_商品IDなしは空配列を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -33,5 +37,6 @@
     }
     
-    public function testGetProductsClassByProductIds_指定の商品IDの情報を返す() {
+    public function testGetProductsClassByProductIds_指定の商品IDの情報を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -73,5 +78,6 @@
     }
     
-    public function testGetProductsClassByProductIds_削除商品含む商品情報を返す() {
+    public function testGetProductsClassByProductIds_削除商品含む商品情報を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getListByProductIdsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getListByProductIdsTest.php	(revision 22484)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getListByProductIdsTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getListsByProductIdsTest extends SC_Product_TestBase {
+class SC_Product_getListsByProductIdsTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetListByProductIds_商品ID指定がない場合は空配列() {
+    public function testGetListByProductIds_商品ID指定がない場合は空配列()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -31,5 +35,6 @@
     }
     
-    public function testGetListByProductIds_指定の商品IDで情報を取得する() {
+    public function testGetListByProductIds_指定の商品IDで情報を取得する()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getProductsClassTest extends SC_Product_TestBase {
+class SC_Product_getProductsClassTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetProductsClass_商品規格IDから規格情報を返す() {
+    public function testGetProductsClass_商品規格IDから規格情報を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_TestBase.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_TestBase.php	(revision 22190)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_TestBase.php	(revision 22567)
@@ -6,10 +6,13 @@
  *
  */
-class SC_Product_TestBase extends Common_TestCase {
-    protected function setUp() {
+class SC_Product_TestBase extends Common_TestCase
+{
+    protected function setUp()
+    {
         parent::setUp();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -18,5 +21,6 @@
      * DBに商品クラス情報を設定します.
      */
-    protected function setUpProductClass() {
+    protected function setUpProductClass()
+    {
         $product_class = array(
             array(
@@ -59,5 +63,6 @@
 
         $this->objQuery->delete('dtb_products_class');
-        foreach ($product_class as $key => $item) {
+        foreach ($product_class as $key => $item)
+{
             $this->objQuery->insert('dtb_products_class', $item);
         }
@@ -69,5 +74,6 @@
      * DBに製品カテゴリ情報を登録します.
      */
-    protected function setUpClassCategory() {
+    protected function setUpClassCategory()
+    {
         $class_category = array(
             array(
@@ -96,5 +102,6 @@
      * DBに製品情報を登録します.
      */
-    protected function setUpProducts() {
+    protected function setUpProducts()
+    {
         $products = array(
             array(
@@ -156,5 +163,6 @@
      * DBに商品ステータス情報を登録します.
      */
-    protected function setUpProductStatus() {
+    protected function setUpProductStatus()
+    {
         $class_category = array(
             array(
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductCountTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductCountTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_findProductCountTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_findProductCountTest extends SC_Product_TestBase {
+class SC_Product_findProductCountTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testFindProductCount_すべての商品数を返す() {
+    public function testFindProductCount_すべての商品数を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -31,5 +35,6 @@
     }
     
-    public function testFindProductCount_検索条件に一致する商品数を返す() {
+    public function testFindProductCount_検索条件に一致する商品数を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByQueryTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByQueryTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_getProductsClassByQueryTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_getProductsClassByQueryTest extends SC_Product_TestBase {
+class SC_Product_getProductsClassByQueryTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testGetProductsClassByQuery_クエリに該当する商品情報を返す() {
+    public function testGetProductsClassByQuery_クエリに該当する商品情報を返す()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_reduceStockTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_reduceStockTest.php	(revision 22192)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_reduceStockTest.php	(revision 22567)
@@ -6,12 +6,15 @@
  *
  */
-class SC_Product_reduceStockTest extends SC_Product_TestBase {
+class SC_Product_reduceStockTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -19,5 +22,6 @@
     /////////////////////////////////////////
 
-    public function testReduceStock_減少数０はFalse() {
+    public function testReduceStock_減少数０はFalse()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -32,5 +36,6 @@
     }
     
-    public function testReduceStock_減少数1はTrue() {
+    public function testReduceStock_減少数1はTrue()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -45,5 +50,6 @@
     }
     
-    public function testReduceStock_在庫数をマイナスにする数はFalse() {
+    public function testReduceStock_在庫数をマイナスにする数はFalse()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
@@ -59,5 +65,6 @@
     
         
-    public function testReduceStock_在庫数無限の場合はTrue() {
+    public function testReduceStock_在庫数無限の場合はTrue()
+    {
         $this->setUpProductClass();
         $this->setUpProducts();
Index: /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductsOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductsOrderTest.php	(revision 22188)
+++ /branches/version-2_12-dev/tests/class/SC_Product/SC_Product_setProductsOrderTest.php	(revision 22567)
@@ -6,17 +6,21 @@
  *
  */
-class SC_Product_setProductsOrderTest extends SC_Product_TestBase {
+class SC_Product_setProductsOrderTest extends SC_Product_TestBase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objProducts = new SC_Product_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
 
     /////////////////////////////////////////
-    public function testSetProductsOrder_デフォルト引数() {
+    public function testSetProductsOrder_デフォルト引数()
+    {
         $this->objProducts->setProductsOrder('name');
 
@@ -27,5 +31,6 @@
     }
 
-    public function testSetProductsOrder_引数指定() {
+    public function testSetProductsOrder_引数指定()
+    {
         $this->objProducts->setProductsOrder('name', 'dtb_products_class', 'DESC');
 
Index: /branches/version-2_12-dev/tests/class/Common_TestCase.php
===================================================================
--- /branches/version-2_12-dev/tests/class/Common_TestCase.php	(revision 22139)
+++ /branches/version-2_12-dev/tests/class/Common_TestCase.php	(revision 22567)
@@ -14,5 +14,6 @@
  *
  */
-class Common_TestCase extends PHPUnit_Framework_TestCase {
+class Common_TestCase extends PHPUnit_Framework_TestCase
+{
 
   /** SC_Query インスタンス */
@@ -24,10 +25,12 @@
   protected $actual;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     $this->objQuery = SC_Query_Ex::getSingletonInstance();
     $this->objQuery->begin();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     $this->objQuery->rollback();
     $this->objQuery = null;
@@ -38,5 +41,6 @@
    * 呼び出す前に、$expectedに期待値を、$actualに実際の値を導入してください。
    */
-  protected function verify($message = null) {
+  protected function verify($message = null)
+  {
     $this->assertEquals($this->expected, $this->actual, $message);
   }
@@ -50,5 +54,6 @@
    */
   /**
-  public function testExit() {
+  public function testExit()
+  {
     $resp = new SC_Response_Ex();
     $resp->actionExit();
@@ -64,5 +69,6 @@
    */
   /**
-  public function testDeviceType() {
+  public function testDeviceType()
+  {
     $this->expected = array(DEVICE_TYPE_MOBILE, DEVICE_TYPE_SMARTPHONE);
     $this->actual = array();
@@ -82,5 +88,6 @@
    */
   /**
-  public function testLoginState() {
+  public function testLoginState()
+  {
     $this->expected = array(FALSE, TRUE);
     $this->actual = array();
Index: /branches/version-2_12-dev/tests/class/replace/SC_Response_Ex.php
===================================================================
--- /branches/version-2_12-dev/tests/class/replace/SC_Response_Ex.php	(revision 22128)
+++ /branches/version-2_12-dev/tests/class/replace/SC_Response_Ex.php	(revision 22567)
@@ -4,5 +4,6 @@
  * テスト用にexitしないSC_Responseクラスです。
  */
-class SC_Response_Ex extends SC_Response {
+class SC_Response_Ex extends SC_Response
+{
 
   /** exitしたかどうかを保持するフラグ */
@@ -14,5 +15,6 @@
    * SC_Response::actionExit()をラップし、PHPをexitさせないようにします。
    */
-  function actionExit() {
+  function actionExit()
+  {
     $this->exited = TRUE;
   }
@@ -22,5 +24,6 @@
    * また、リダイレクト先のパスを取得できるようにします。
    */
-  function sendRedirect($location, $arrQueryString = array(), $inheritQuerySring = false, $useSsl = null) {
+  function sendRedirect($location, $arrQueryString = array(), $inheritQuerySring = false, $useSsl = null)
+  {
     $this->exited = TRUE;
     $this->redirectPath = $location;
@@ -30,5 +33,6 @@
    * actionExit()が呼ばれたかどうかを取得します。
    */
-  public function isExited() {
+  public function isExited()
+  {
     return $this->exited;
   }
@@ -37,5 +41,6 @@
    * sendRedirect()で指定されたパスを取得します。 
    */
-  public function getRedirectPath() {
+  public function getRedirectPath()
+  {
     return $this->redirectPath;
   }
Index: /branches/version-2_12-dev/tests/class/replace/SC_Display_Ex.php
===================================================================
--- /branches/version-2_12-dev/tests/class/replace/SC_Display_Ex.php	(revision 22128)
+++ /branches/version-2_12-dev/tests/class/replace/SC_Display_Ex.php	(revision 22567)
@@ -4,5 +4,6 @@
  * テスト用にSC_Displayクラスを変更してユーザエージェントを自在に設定できるようにしたクラスです。
  */
-class SC_Display_Ex extends SC_Display {
+class SC_Display_Ex extends SC_Display
+{
 
   /** テスト用に設定した端末種別 */
@@ -15,5 +16,6 @@
    * @return    integer 端末種別ID
    */
-  public static function detectDevice($reset = FALSE) {
+  public static function detectDevice($reset = FALSE)
+  {
     return self::$dummyDevice;
   }
@@ -25,5 +27,6 @@
    * @param     $deviceType 端末種別ID
    */
-  public static function setDummyDevice($deviceType) {
+  public static function setDummyDevice($deviceType)
+  {
     self::$dummyDevice = $deviceType;
   }
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setUniqIdTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setUniqIdTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_setUniqIdTest extends Common_TestCase {
+class SC_Session_setUniqIdTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testSetUniqId_ユニークなID設定する() {
+    public function testSetUniqId_ユニークなID設定する()
+    {
         $this->objSiteSession->setUniqId();
         $this->assertNotEmpty($_SESSION['site']['uniqid'], 'ユニークID');
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_checkUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_checkUniqIdTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_checkUniqIdTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_checkUniqIdTest extends Common_TestCase {
+class SC_Session_checkUniqIdTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testCheckUniqId_POST値がない場合_True() {
+    public function testCheckUniqId_POST値がない場合_True()
+    {
         $_POST = null;
         $this->expected = true;
@@ -45,5 +49,6 @@
     }
     
-    public function testCheckUniqId_POSTとセッションのUniqIDが一致する場合_True() {
+    public function testCheckUniqId_POSTとセッションのUniqIDが一致する場合_True()
+    {
         $_POST['uniqid'] = '1234567890';
         $_SESSION['site']['uniqid'] = '1234567890';
@@ -54,5 +59,6 @@
     }
     
-    public function testCheckUniqId_POSTとセッションのUniqIDが一致しない場合_False() {
+    public function testCheckUniqId_POSTとセッションのUniqIDが一致しない場合_False()
+    {
         $_POST['uniqid'] = '0987654321';
         $_SESSION['site']['uniqid'] = '1234567890';
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_unsetUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_unsetUniqIdTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_unsetUniqIdTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_unsetUniqIdTest extends Common_TestCase {
+class SC_Session_unsetUniqIdTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testUnsetUniqId_uniqIDを解除する() {
+    public function testUnsetUniqId_uniqIDを解除する()
+    {
         $_SESSION['site']['uniqid'] = '1234567890';
         $this->objSiteSession->unsetUniqId();
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getUniqIdTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getUniqIdTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_getUniqIdTest extends Common_TestCase {
+class SC_Session_getUniqIdTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Mock();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testGetUniqId_設定済みのユニークなID取得する() {
+    public function testGetUniqId_設定済みのユニークなID取得する()
+    {
         $_SESSION['site']['uniqid'] = '0987654321';
         $this->expected = '0987654321';
@@ -45,5 +49,6 @@
     }
     
-    public function testGetUniqId_新たにユニークなID取得する() {
+    public function testGetUniqId_新たにユニークなID取得する()
+    {
         $_SESSION['site']['uniqid'] = '';
         $this->expected = '1234567890';
@@ -53,6 +58,8 @@
 }
 
-class SC_SiteSession_Mock extends SC_SiteSession_Ex {
-    function setUniqId() {
+class SC_SiteSession_Mock extends SC_SiteSession_Ex
+{
+    function setUniqId()
+    {
         $_SESSION['site']['uniqid'] = '1234567890';
     }
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getValueTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getValueTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getValueTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_getValueTest extends Common_TestCase {
+class SC_Session_getValueTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testSetNowPage_セッションの値を取得する() {
+    public function testSetNowPage_セッションの値を取得する()
+    {
         $this->expected = $_SERVER['SCRIPT_NAME'];
         $this->actual = $this->objSiteSession->getValue('now_page');
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setNowPageTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setNowPageTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setNowPageTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_setNowPageTest extends Common_TestCase {
+class SC_Session_setNowPageTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testSetNowPage_now_pageにパスを設定する() {
+    public function testSetNowPage_now_pageにパスを設定する()
+    {
         $this->expected = 'test.php';
         $this->objSiteSession->setNowPage('test.php');
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_isPrepageTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_isPrepageTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_isPrepageTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_isPrepageTest extends Common_TestCase {
+class SC_Session_isPrepageTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testIsPrepage_sessionが空の場合_false() {
+    public function testIsPrepage_sessionが空の場合_false()
+    {
         $this->expected = false;
         $this->actual = $this->objSiteSession->isPrepage();
@@ -44,5 +48,6 @@
     }
     
-    public function testIsPrepage_prepageとnowpageが違う場合_false() {
+    public function testIsPrepage_prepageとnowpageが違う場合_false()
+    {
         $this->expected = false;
         $_SESSION['site']['pre_page'] = 'test.php';
@@ -51,5 +56,6 @@
     }
     
-    public function testIsPrepage_prepageとnowpageが同じの場合_true() {
+    public function testIsPrepage_prepageとnowpageが同じの場合_true()
+    {
         $this->expected = true;
         $_SESSION['site']['pre_page'] = $_SERVER['SCRIPT_NAME'];
@@ -58,5 +64,6 @@
     }
     
-    public function testIsPrepage_pre_regist_successがtrueの場合_true() {
+    public function testIsPrepage_pre_regist_successがtrueの場合_true()
+    {
         $this->expected = true;
         $_SESSION['site']['pre_page'] = 'test.php';
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setRegistFlagTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setRegistFlagTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setRegistFlagTest.php	(revision 22567)
@@ -25,12 +25,15 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_setRegistFlagTest extends Common_TestCase {
+class SC_Session_setRegistFlagTest extends Common_TestCase
+{
 
-    protected function setUp() {
+    protected function setUp()
+    {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown() {
+    protected function tearDown()
+    {
         parent::tearDown();
     }
@@ -38,5 +41,6 @@
     /////////////////////////////////////////
 
-    public function testSetRegistFlag_TRUEがセットされる() {
+    public function testSetRegistFlag_TRUEがセットされる()
+    {
         $this->objSiteSession->setRegistFlag();
         $this->assertTrue($_SESSION['site']['regist_success'],'登録成功フラグ');
